Subject: Request for agenda items for the Sieve WG meeting in Prague

From: Alexey Melnikov <[email-masked]>
Date: Wed, 21 Feb 2007 16:26:42 +0000

Please send your requests directly to me or just reply to this message.

Also, I would like to ask people to let me know who is planning to come 
to the Sieve WG meeting in Prague. (Ignore this, if you've already told me).

Thanks,
Alexey, Sieve WG co-chair